[ProgramTitle]
ProgramTitle=Interface Fëar Morniëo - OchUI

[OptionsDir]
OptionsDir=Options

[About]
AboutTxtFName=Notes de versions.rtf
AboutHtmlFName=
AboutHttpFName=

[HowTo]
HowToTxtFName=
HowToHtmlFName=Manuel.html
HowToHttpFName=

[Welcome]
WelcomeTxtFName=Bienvenue.rtf
WelcomeHtmlFName=
WelcomeHttpFName=

[ReadMe]
DefaultReadMeTxtFName=ReadMe.txt
DefaultReadMeHtmlFName=
DefaultReadMeHttpFName=

[RunMe]
;  Name of default files run in optional subdirs when user selects option to APPLY
;  Note: When RunMe2 file is run the HideShell option will be ignored so this will always be "seen"
DefaultRunMeFName=RunMe.bat
DefaultRunMe2FName=RunMe2.bat

[ProgramDelay]
DefaultProgramDelay=500

[Settings]
HideShell=1
AllowDisplayHttpLinks=1
CheckInterfaceMode=1

[MainWindowSizes]
WindowTop=94
WindowLeft=250
WindowState=0
WindowWidth=1083
WindowHeight=767
OptionsTreeWidth=331

[AboutWindowSizes]
WindowWidth=669
WindowHeight=417
